Bug 223565 - Please upgrade to 0.80rc3
Please upgrade to 0.80rc3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dbus-python (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
http://lists.freedesktop.org/archives...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-19 19:31 EST by Peter Gordon
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.80.1-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-26 01:30:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Gordon 2007-01-19 19:31:52 EST
I have a package (gnome-applet-music) which uses some apparently new features in
dbus-python 0.79.92 (0.80 RCs), but until dbus-python in Core is upgraded, it
simply does not function (and I have tried to work around this with some brief
local testing to no avail).

Thus, I respectfully ask that this be upgraded (at least in development) to
0.79.93 (0.80rc3).

Thanks!
Comment 1 John (J5) Palmieri 2007-01-22 11:17:37 EST
0.80 should be out today or at least sometime this week.  
Comment 3 John (J5) Palmieri 2007-01-22 12:48:20 EST
actually rc4 should be released today and then tested with D-Bus 0.93.  If
changes need to be made they will be made and that will become 0.80, if not rc4
will become 0.80.
Comment 4 Peter Gordon 2007-01-24 21:41:24 EST
Thanks for the updates, J5.
Comment 5 Peter Gordon 2007-01-26 01:30:09 EST
This was pushed with today's rawhide tree. Thanks, Ray and J5!!

Note You need to log in before you can comment on or make changes to this bug.